DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=6030;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(6030,'6030_S',100,{ts'2019-04-19 14:39:09'},100,{ts'2019-05-21 15:41:41'},'1','C',100,null,0,'1',1060,'hers_perrewpnmrecord_rp',' ',6030,'4','quitfile');

DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SOYPB41DAT';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SOYPB41DAT',6030,'zh_CN','奖惩记录',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SOYPB41DAU';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SOYPB41DAU',6030,'zh_TW','獎懲記錄',' ',' ');

DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=6040;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(6040,'6030_S',100,{ts'2019-04-19 14:39:09'},100,{ts'2019-05-21 15:41:41'},'1','C',100,null,0,'1',1060,'hers_applyfile_rpview',' ',6040,'3','quitfile');

DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP/OEUF0P6';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP/OEUF0P6',6040,'zh_CN','应聘档案',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP/OEUF0P7';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP/OEUF0P7',6040,'zh_TW','應聘檔案',' ',' ');

DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=6050;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(6050,'6030_S',100,{ts'2019-04-19 14:39:09'},100,{ts'2019-05-21 15:41:41'},'1','C',100,null,0,'1',1060,'hers_pereducationexp_rp',' ',6050,'4','quitfile');

DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP3IOL2A8N';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP3IOL2A8N',6050,'zh_CN','教育经历',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP3IOL2A8O';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP3IOL2A8O',6050,'zh_TW','教育經曆',' ',' ');

DELETE FROM T_HBSS_RELATEPANELSET WHERE FID=6060;
INSERT INTO T_HBSS_RELATEPANELSET(FID,FNUMBER,FCREATORID,FCREATETIME,FMODIFIERID,FMODIFYTIME,FENABLE,FSTATUS,FDISABLERID,FDISABLEDATE,FINDEX,FISSYSPRESET,FENTITYTYPEID,FPAGEINFO,FURL,FMASTERID,FPAGETYPE,FMAINPROPNAME)
VALUES(6060,'6030_S',100,{ts'2019-04-19 14:39:09'},100,{ts'2019-05-21 15:41:41'},'1','C',100,null,0,'1',1060,'hers_perworkexp_rp',' ',6060,'4','quitfile');

DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP6YB/8HGK';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP6YB/8HGK',6060,'zh_CN','社会工作经历',' ',' ');
DELETE FROM T_HBSS_RELATEPANELSET_L WHERE FPKID='05SP6YB/8HGL';
INSERT INTO T_HBSS_RELATEPANELSET_L(FPKID,FID,FLOCALEID,FNAME,FSIMPLENAME,FDESCRIPTION)
VALUES('05SP6YB/8HGL',6060,'zh_TW','社會工作經曆',' ',' ');